/*
Theme Name: STARTTS Total Child
Theme URI: http://totalwptheme.com
Description: Total STARTTS Theme
Author: Kevin Vo
Author URI: https://kevinvo.com.au
Template: Total
Version: 2
*/

/** NOTE: If are or will be using the css minify function in the theme you do NOT need this import below**/
@import url("../Total/style.css");

/* START CUSTOM CHILD CSS */


h1 {
    margin: 25px 0 20px;
}

/* Skip To Content 
.skip-to-content {
    display: none;
}
*/

#top-bar {
    min-height: 40px;
    font-family: Oswald;
    font-size: 15px;
}

/* Child Header > One > Navbar */
.navbar-style-one { 
	margin-top: -5px; /* Shift Menu down */
}

/* Child Header > One > Navbar */
.navbar-style-one .dropdown-menu > li > a > span.link-inner { 
	padding: 0.5em 0.3em; 
}

/* ADDED TEXT SIZE Header
#header-aside li.fontResizer { 
margin:-25px 220px 0 0;
float: right;
position: relative;
list-style: none;
}
*/
/* ADDED TEXT SIZE Footer
li.fontResizer { 
margin:-45px 0 0 0;
position: absolute;
list-style: none;
}

li.fontResizer > a { 
color: #000; 
list-style: none;
}
*/

/* Child Header > Two > Search */
#header-two-search { 
margin-top: -60px; 
position: relative;
}

/* Child [Header Two] STARTTS Aside Text*/
.header-two-aside {
	font-family: Oswald;
    font-size: 16px;
	font-weight:400;
	color: #444;
    margin:65px 0 0 0;
}



/* Child Header > Two > Navbar */
.navbar-style-two .dropdown-menu { 
border-left: none;
border-right: none; 
}

.navbar-style-two .dropdown-menu li {
    border-right: none;
}

.navbar-style-two .dropdown-menu > li > a { 
height: 40px; 
line-height: 40px;  
padding: 0 10px; 
}


/* ADDED 2019 Full Width Content Area BG Color if there's a background image
body.content-full-width #content-wrap .content-area, .content-full-width .content-area, body.content-full-screen #content-wrap {
padding: 0 15px 0 15px; 
background: #fff;
}
*/



/* Child Margins for Main Rows
.wpex-vc-column-wrapper {
margin-top:10px !important;
margin-bottom:10px !important;
}
*/

/* Child Blog Padding for tops */
#blog-entries {
padding-top:20px !important;
}

.single-blog-header {
padding-top:20px !important;
}


#sidebar {
margin-top:20px !important;
}

.entry-content {
margin-top:20px !important;
}

/* FIX FOR VIDEO PLAYER EMBED NOT WORKING
.wpb_video_widget .responsive-video-wrap { 
position: static !important; 
}
*/

/* Child iLightbox Overlay and Thumbnail */
.ilightbox-overlay.minimal {
	opacity: 0.95 !important;
	-moz-opacity: 0.95 !important;
    -webkit-opacity: 0.95 !important;
}


/* Child Sidebar Accordion Menu */
#sidebar .menu-item {
border-bottom:1px solid #ccc;
padding:0 0 5px;
}

/* Child Accordions > Header */
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header { 
border: 1px solid #ccc !important; 
font-weight: bold !important; 
margin-top: 1px !important; 
}

/* Child Button Padding */
a.wpb_button_a {
padding-right: 10px;
}

/* Child Sidebar */
#sidebar .current-menu-item a {
color: #666;

}
#sidebar .current-menu-item .sub-menu .menu-item {
padding-left: 10px;
border-bottom:none;
}
#sidebar .current-menu-item .sub-menu .menu-item a {
color: #008987;
}
#sidebar .current-menu-item .sub-menu .menu-item a: hover {
color: #006f6e;
}

#sidebar .sub-menu .menu-item {
padding-left: 10px;
border-bottom:none;
}

/*	Child BLOCKQUOTE */
blockquote, blockquote p {
    font-size: 20px;
    line-height: 26px;
    color: #008080;
    font-style: italic;
    font-family: Georgia, "Times New Roman", Times, serif;
}

blockquote, blockquote a {
    font-size: 20px;
    line-height: 26px;
    color: #333;
    font-style: italic;
    font-family: Georgia, "Times New Roman", Times, serif;
}

blockquote {
    padding: 40px 30px 30px 30px;
    text-align: center;
    background: url("images/quote.gif") no-repeat;
    background-position: center 5px;
    margin: 20px;
}


/* Child HR Color */
hr{
	border:solid #756c6d;
	clear:both;
	height:0;
	border-width:1px 0 0;
	margin:5px 0 10px;
}

/* Child VC Toggle */
.vc_toggle {
    margin: 0 0 5px;
}



/* Child Footer > Typography */
.footer-widget .widget-title {
	border-bottom:solid #756c6d;
	border-width:1px;
	margin-bottom: 10px !important;
	padding-bottom: 10px;
}

.site-footer strong {
    color: #fff;
}


/* OVERALL SELECTION COLOUR */
::selection {
	background:#008b97;
	color:#FFF;
	text-shadow:none;
}
::-moz-selection {
	background:#008b97;
	color:#FFF;
	text-shadow:none;
}


/* 2019 TALLER NAVIGATION BAR*/

#site-navigation-wrap {
height: 60px;
}

#site-navigation-wrap .menu-subscribe {
height: 60px;
padding: 10px 0 0 0;
}

#site-navigation-wrap .menu-donate {
height: 60px;
padding: 10px 0 0 0;
}


#site-navigation-sticky-wrapper.is-sticky #site-navigation-wrap {
height: 42px;
}

#site-navigation-sticky-wrapper.is-sticky #site-navigation-wrap .menu-subscribe {
height: 42px;
padding: 0;
}

#site-navigation-sticky-wrapper.is-sticky #site-navigation-wrap .menu-donate {
height: 42px;
padding: 0;
}

/* 2019 TEXT LINKS MOVED DOWN*/
.sf-menu, .sf-menu ul.sub-menu {
padding: 10px 0 0 0;
}

#site-navigation-sticky-wrapper.is-sticky #site-navigation-wrap .sf-menu, .sf-menu ul.sub-menu {
padding: 0;
}



/* ADDED SUBSCRIBE BUTTON*/
.menu-subscribe {
    position:absolute;
    z-index: 1000;
    top: -1px;
    right: 132px;
    height:42px;
    width:100px;
    background-color:#a6aa13;
}
.menu-subscribe a{
    font-size:13px;
    font-weight: 500;
    line-height:40px;
    width:100px;
    height:42px;
    display:inline-block;
    box-sizing:border-box;
    padding-left:13px;
    color:#fff;
    font-family:"Montserrat";
    background-color:#a6aa13;
    /* background-image:url('https://www.startts.org.au/media/subscribe.png'); */
    background-repeat:no-repeat;
    background-position:6px center;
}
.menu-subscribe a:hover {
    color:#fff;
    opacity:0.5
}
.menu-subscribe span{
    background:none;
}


/* ADDED DONATE BUTTON*/
.menu-donate {
    position:absolute;
    z-index: 999;
    top: -1px;
    right: 50px;
    height:42px;
    width:82px;
    background-color:#f2a223;
}
.menu-donate a{
    font-size:13px;
    font-weight: 500;
    line-height:40px;
    width:82px;
    height:42px;
    display:inline-block;
    box-sizing:border-box;
    padding-left:12px;
    color:#fff;
    font-family:"Montserrat";
    background-color:#f2a223;
    /* background-image:url('https://www.startts.org.au/media/donate-icon.png'); */
    background-repeat:no-repeat;
    background-position:6px center;
}
.menu-donate a:hover {
    color:#fff;
    opacity:0.5
}
.menu-donate span{
    background:none;
}


 .sidr-class-menu-subscribe {
	padding: 12px 20px 0 20px;
    }

@media screen and (min-width:480px) and (max-width: 767px) {
.sidr-class-menu-subscribe {
	padding: 12px 20px 0 20px;
  }
}

@media screen and (max-width:480px) {
.sidr-class-menu-subscribe {
	padding: 12px 20px 0 20px;
  }
}


 .sidr-class-menu-donate {
	padding: 12px 20px 0 20px;
    }
    
@media screen and (min-width:480px) and (max-width: 767px) {
.sidr-class-menu-donate {
	padding: 12px 20px 0 20px;
  }
}

@media screen and (max-width:480px) {
.sidr-class-menu-donate {
	padding: 12px 20px 0 20px;
  }
}

/* ADDED HEADER WRAPPER COLOUR BAR
.boxed-main-layout #outer-wrap {
	background:url("https://www.startts.org.au/media/startts-assets-stripeheaderbg.png") no-repeat center top!important;
	border-top:0px solid #fff!important;
	border-bottom:0px solid #fff!important;
	margin-bottom:20px;
	position:relative}
 */
 
/* 2019 ADDED FULL WIDTH HEADER WRAPPER COLOUR BAR */
.header-two {
background: url("https://www.startts.org.au/media/startts-assets-stripeheaderbg.png") no-repeat center top!important;
}


/* ADDED BOTTOM FOOTER COLOUR BAR */
.site-footer {
	background:url("https://www.startts.org.au/media/startts-assets-stripebg.png") no-repeat center bottom;
}


/* ADDED FOR CUSTOM COLOURED CONTENT BOXES */
.grey-content-box{background:#f4f4f4;border: 1px solid #ccc; padding:5px 18px 10px 18px}
.blue-content-box{background:#e5f3f3;border: 1px solid #ccc; padding:5px 18px 10px 18px}


/* MEDIA QUERIES ------------------------------------------------------------------------------- */
/* Make Footer Widgets 2 Columns at Tablet Portrait */
@media screen and (min-width: 480px) and (max-width: 959px) {

#footer-widgets .col {
   width: 50% !important;
}


}
